Support » Plugin: YOURLS: WordPress to Twitter » [Plugin: YOURLS: WordPress to Twitter] WP 3.1 YOURLS plugin 1.4.8 = Broken

  • Since upgrading to WP 3.1, my YOURLS WP to Twitter plugin 1.4.8 has been broken. It generated the tweet, but doesn’t generate the short url. The block in the entry editor that should have the YOURLS info in it often says there’s a config problem and I’ve noticed that the editor shows the HTML rather than Visual representation even when the Visual tab it selected. Very frustrating.

    Prior to 3.1, the plugin worked reliably. Hopefully the author will fix it soon.

    http://wordpress.org/extend/plugins/yourls-wordpress-to-twitter/

  • The topic ‘[Plugin: YOURLS: WordPress to Twitter] WP 3.1 YOURLS plugin 1.4.8 = Broken’ is closed to new replies.